/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */
 .section-titre {
    text-align: center;
    padding: 30px 20px 50px;
}
.section-titre .h1 {
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 1.2;
}
.post-content-text h2 {
    font-family: 'Nunito Sans';
    font-size: 25px;
    margin-top: 50px;
}
.post-content-text h3 {
    font-family: 'Nunito Sans';
    font-size: 22px;
}
.post-content-text a {
    color: #77b810;
}
.has-post-thumbnail.elementor-location-single > div  {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.elementor-widget-uael-gf-styler .uael-gf-style .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .elementor-widget-uael-gf-styler .uael-gf-style .ginput_container select, .elementor-widget-uael-gf-styler .uael-gf-style .ginput_container .chosen-single, .elementor-widget-uael-gf-styler .uael-gf-style .ginput_container textarea, .elementor-widget-uael-gf-styler .uael-gf-style .uael-gf-select-custom {
    box-shadow: none !important;
}
.gchoice label:before {
    border: 2px solid #2e392f !important;
    width: 12px !important;
    height: 12px !important;
    top: -2px;
    position: relative;
}
.team-member--image-container:hover, .team-member--content:hover {
    cursor: pointer;
}
.list-brand .elementor-icon-list-icon{
  margin-top: -1.4px;
}
.team-member {
    position: relative;
}
body:not(.home) header {
    position: sticky !important;
    top: 0;
}
.team-card-list .team-member--content {
    position: absolute;
    bottom: -50px;
    transition: 0.3s all ease;
    z-index: 10;
    width: 100%;
    background: linear-gradient(0deg, rgba(24,30,41,0.7) 50%, transparent 90%);
}

.team-card-list  .team-member .team-member--social {
    position: relative;
    top: 15px;
    opacity: 0;
    transition: 0.3s all ease 0.3s;
}
.team-card-list  .team-member:hover .team-member--social {
    top: 0px;
    opacity: 1;
    transition: 0.3s all ease 0.3s;
}
.team-card-list .team-member:hover .team-member--content {
    bottom: 0px;
}

/* team style-2 */

.team-card-list-2 .team-member--content {
    position: absolute;
    bottom: -100px;
    transition: 0.3s all ease;
    z-index: 10;
    width: 100%;
    /*background: linear-gradient(358deg, black 50%, #000000e3 90%);*/
    background: linear-gradient(0deg, rgba(24,30,41,1) 0%, rgba(24,30,41,0.4) 90%);

}

.team-card-list-2  .team-member .team-member--social, .team-card-list-2  .team-member .team-member--position {
    position: relative;
    top: 15px;
    opacity: 0;
    transition: 0.3s all ease 0.3s;
}
.team-card-list-2  .team-member:hover .team-member--social,.team-card-list-2  .team-member:hover .team-member--position {
    top: 0px;
    opacity: 1;
    transition: 0.3s all ease 0.3s;
}
.team-card-list-2 .team-member:hover .team-member--content {
    bottom: 0px;
}

.mobile-only{
    display: none !important;
}

@media screen and (min-width: 1921px) {
  .slider-accueil picture.swiper-slide-image img{
    width:100%;
  }
}

@media screen and (max-width: 766px) {
  .mobile-only{
    display: block !important;
  }
  .post-content-text h2 {
        font-family: 'Nunito Sans';
        margin-top: 50px;
        font-size: 27px !important;
        line-height: 1;
    }
    .h1 {        
        font-size: 27px !important;
    }
}
